<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Photo Gallery</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<header>My Top 5 Harry Potter Films</header>
<div class="gallery">
    <img src="https://media.harrypotterfanzone.com/philosophers-stone-teaser-poster.jpg">
    <img src="https://media.harrypotterfanzone.com/sorcerers-stone-one-sheet.jpg">
    <img src="https://media.harrypotterfanzone.com/philosophers-stone-theatrical-poster.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/4.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/5.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/6.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/7.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/8.jpg">
    <img src="https://cdn.freecodecamp.org/curriculum/css-photo-gallery/9.jpg">
</div>
</div>
</body>
</html>












<!-- <!DOCTYPE html>
<html>
<head>
    <style>

  </style>
</head>
<body>
<div>

    <div >
        <h3>The Fast and The Furious</h3>
        <img src="Photos/F_F_1.jpg" alt="film1">
        <p>Beschreibung des Films 1</p>
    </div>

    <div>
        <h3>Harry Potter und der Stein der Weisen</h3>
        <img src="Photos/Mononoke.jpg" alt="Film 2">
        <p>Beschreibung des Films 2</p>
    </div>

    <div>
        <h3>Harry Potter und die Heiligtuemer des Todes</h3>
        <img src="Photos/Mononoke.jpg" alt="Film 3">
        <p>Teil 1</p>
    </div>

    <div>
        <h3>Harry Potter und die Heiligtuemer des Todes</h3>
        <img src="Photos/Mononoke.jpg" alt="Film 4">
        <p>Teil 2</p>
    </div>

    <div class="grid-item">
        <h3>Your Name</h3>
        <img src="Photos/Mononoke.jpg" alt="Film 5">
        <p>Beschreibung des Films 5</p>
    </div>

    <div>
        <h3>Prinzessin Mononoke</h3>
        <img src="Photos/Mononoke.jpg" alt="Film 6">
        <p>Beschreibung des Films 6</p>
    </div>

</div>
</body>
</html>
-->